{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "labels": ["maintenance"],
  "enabledManagers": ["kubernetes"],
  "kubernetes": {
    "fileMatch": ["(^|/)*\\.yaml$"],
    "ignorePaths": ["monitoring/**"]
  },
  "packageRules": [
    {
      "paths": [
        "renovate/**",
        "tobru-ch/**",
        "statping/**"
      ],
      "automerge": true,
      "requiredStatusChecks": null
    }
  ]
}
